<?php
$name = '';
$email = '';
$comments = '';
$subject = '';
$eBiz="waz@wazooHome.net";
if(isset($_POST['sender']))
{
   $name=$_POST["userName"];
   $email=$_POST["mailNow"];
   $comments=$_POST["talk"];
   $subject=$_POST["subject"];
}
$comments .= "\r\r\r\nFrom-> $name : Wyślij odpowiedź na adres: $email";
mail($eBiz,$subject,$comments);
echo "Twój adres został wysłany do $eBiz. Dziękujemy za zainteresowanie firmą Wazoo Web Site Design and Development.";
?>
